/*     2105265 : BLANK 컨텐츠      */
.blank__2105265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2105265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2105265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2105265__ {height:15px}
}

/*     2105275 : 타이틀 텍스트      */
.title__2105275__ {font-size:0}
.title__2105275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2105275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2105275__.style_top p {padding-top:10px}
.title__2105275__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2105275__.style_right p {padding-right:14px}
.title__2105275__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2105275__.style_bottom p {padding-bottom:12px}
.title__2105275__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2105275__.style_left p {padding-left:14px}
.title__2105275__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2105275__.style_circle1 p {padding-left:18px}
.title__2105275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2105275__.style_circle2 p {padding-left:18px}
.title__2105275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2105275__ p {font-size:48px}
	.title__2105275__.style_top p:before {width:20px}
	.title__2105275__.style_right p:before {height:20px}
	.title__2105275__.style_bottom p:before {width:20px}
	.title__2105275__.style_left p:before {height:20px}
}

/*     2105285 : BLANK 컨텐츠      */
.blank__2105285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2105285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2105285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2105285__ {height:15px}
}

/*     2105295 : 블록 설정      */
.block_option__2105295__ {display:table;width:100%}
.block_option__2105295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2105295__ {}
}


@media (min-width:1024px){
	.row__2105295__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2105295__ > div {vertical-align:middle;}
}

/*     2105305 : 블록 설정      */
.block_option__2105305__ {display:table;width:100%}
.block_option__2105305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2105305__ {}
}


@media (min-width:1024px){
	.row__2105305__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2105305__ > div {vertical-align:middle;}
}

/*     2105315 : BLANK 컨텐츠      */
.blank__2105315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2105315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2105315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2105315__ {height:15px}
}

/*     2105325 : HTML 편집기      */
.Student TextBox {text-align:center}
p.subtext {
    text-align: center; font-size:28px; margin-bottom: 10px;
}
h2.title {
    font-size: 48px;    text-align: center; color:#222; line-height:1.5; font-weight:600; margin:0; letter-spacing:-0.035em;
}
.point2 {position: absolute; font-family: "Roboto", sans-serif; font-size:150px;color:#0FAE63; opacity:0.5;margin-top: -30px;}
.point3 {
    position: absolute; font-family: "Roboto", sans-serif; font-size: 150px; right: 0;color:#0FAE63;opacity:0.5;margin-top: -30px;}

.mainText {position:relative; width:100%; margin:0 auto}
.point4{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:48px; color:#222; font-weight:600;}


/*     2105335 : BLANK 컨텐츠      */
.blank__2105335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__2105335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2105335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2105335__ {height:15px}
}

/*     2105345 : BLANK 컨텐츠      */
.blank__2105345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2105345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2105345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2105345__ {height:15px}
}

/*     2105355 : 블록 설정      */
.block_option__2105355__ {display:table;width:100%}
.block_option__2105355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2105355__ {}
}


@media (min-width:1024px){
	.row__2105355__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2105355__ > div {vertical-align:middle;}
}

/*     2105365 : HTML 편집기      */
.category-buttons {
  display: flex;
  justify-content: space-between; /* 버튼 사이 동일한 간격 */
  border: 1px solid #222;
  border-radius: 9999px;
  padding: 5px;
  width: 1220px; /* 전체 너비 고정 */
  margin: 0 auto;
  box-sizing: border-box;
}

.category-btn {
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center; font-weight:600;
}
.category-btn:last-child{
  width: 280px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center;
}

.category-btn:hover {
  background-color: #e0e0e0;
}

.category-btn.active {
  background-color: #00b264;
  color: white;
}

.category-btn.active:hover {
  background-color: #00b264;
}


/*     2105375 : HTML 편집기      */
.html__2105375__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2105385 : HTML 편집기      */
.html__2105385__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2105395 : 이미지 (비율형)      */
.img_ratio__2105395__ {max-width:100%;vertical-align:top}
.img_ratio__2105395__ * {box-sizing:border-box}
.img_ratio__2105395__ a {display:block;vertical-align:top}
.img_ratio__2105395__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2105395__ img {width:auto}
}

/*     2106215 : BLANK 컨텐츠      */
.blank__2106215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2106215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2106215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2106215__ {height:15px}
}

/*     2106225 : 블록 설정      */
.block_option__2106225__ {display:table;width:100%}
.block_option__2106225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2106225__ {}
}


@media (min-width:1024px){
	.row__2106225__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2106225__ > div {vertical-align:middle;}
}

/*     2106155 : 이미지 (비율형)      */
.img_ratio__2106155__ {max-width:100%;vertical-align:top}
.img_ratio__2106155__ * {box-sizing:border-box}
.img_ratio__2106155__ a {display:block;vertical-align:top}
.img_ratio__2106155__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2106155__ img {width:auto}
}

/*     2106205 : BLANK 컨텐츠      */
.blank__2106205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__2106205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2106205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2106205__ {height:15px}
}

/*     2106185 : 타이틀 텍스트      */
.title__2106185__ {font-size:0}
.title__2106185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-.035em;line-height:1.4em;
}
.title__2106185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2106185__.style_top p {padding-top:10px}
.title__2106185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2106185__.style_right p {padding-right:14px}
.title__2106185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2106185__.style_bottom p {padding-bottom:12px}
.title__2106185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2106185__.style_left p {padding-left:14px}
.title__2106185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2106185__.style_circle1 p {padding-left:18px}
.title__2106185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2106185__.style_circle2 p {padding-left:18px}
.title__2106185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2106185__ p {font-size:32px}
	.title__2106185__.style_top p:before {width:20px}
	.title__2106185__.style_right p:before {height:20px}
	.title__2106185__.style_bottom p:before {width:20px}
	.title__2106185__.style_left p:before {height:20px}
}

/*     2106195 : 번호형 리스트      */
.text_list__2106195__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2106195__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.6em; font-weight:500;}
.text_list__2106195__ ul li:first-child {margin-top:0}
.text_list__2106195__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__2106195__ ul li p {
	display:table-cell;font-weight:500;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__2106195__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__2106195__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__2106195__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__2106195__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2106195__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__2106195__.s_size_300 i {border-width:2px}
.text_list__2106195__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__2106195__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__2106195__ ul li {font-size:20px;font-weight:500;}
}

/*     2105895 : BLANK 컨텐츠      */
.blank__2105895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2105895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2105895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2105895__ {height:15px}
}

/*     2106235 : BLANK 컨텐츠      */
.blank__2106235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2106235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2106235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2106235__ {height:15px}
}

/*     2106255 : HTML 편집기      */
.html__2106255__ * {margin:0;
line-height:1.3em;letter-spacing:-0.035em;font-size:48px; font-weight:600;}

/*     2106265 : HTML 편집기      */
.diffrent{margin:0;}
.point{display: ruby-text; width: 100%; background: #78FCB2; padding: 5px 8px;font-size:28px; color:#444; font-weight:500;}

.zigzag {display:flex;justify-content: space-between;margin-bottom:120px;}
.differTextbox{width:40%;margin-top:40px;}
.differtitle{font-size:32px; color:#222; line-height:1.5; margin:0;letter-spacing:-0.035em}
.differText{font-size:20px; color:#444; line-height:1.5;letter-spacing:-0.035em}
.differImgbox > img{border-radius:10px;box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);}

/*     2106275 : BLANK 컨텐츠      */
.blank__2106275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2106275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2106275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2106275__ {height:15px}
}

/*     2106315 : BLANK 컨텐츠      */
.blank__2106315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2106315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2106315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2106315__ {height:15px}
}

/*     2106325 : 블록 설정      */
.block_option__2106325__ {display:table;width:100%}
.block_option__2106325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2106325__ {}
}


@media (min-width:1024px){
	.row__2106325__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2106325__ > div {vertical-align:middle;}
}

/*     2106335 : HTML 편집기      */
.html__2106335__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2106345 : HTML 편집기      */
.html__2106345__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2106355 : HTML 편집기      */
.html__2106355__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:20px; color:#444;}

/*     2106365 : HTML 편집기      */
.point5{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:20px; color:#444; font-weight:400;display: ruby;}
.ClassPoint{display: flex;padding: 0; gap: 30px; flex-wrap: wrap;}
.boxlist {list-style:none;text-align: center;width:48%;background:#fff;box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08); padding:40px 0px; border-radius:10px;     height: 200px;box-sizing: border-box;}
.Classtitle{font-size:24px;line-height:1.5; margin:30px 0px 10px;;}
.ClassPoint li:nth-child(4) .Classtitle {
  margin: 20px 0 10px;
}
.Classtext{font-size:20px;margin:0px;}

/*     2106375 : BLANK 컨텐츠      */
.blank__2106375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2106375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2106375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2106375__ {height:15px}
}

